Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Lightguns Arcade1Up --- Bug Reports --- Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news

  

Author Topic: Mame 157 - None of the System 1 games work? Is there an updated Atarisys1 bios?  (Read 4625 times)

0 Members and 1 Guest are viewing this topic.

barakawins

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 23
  • Last login:February 01, 2015, 01:44:42 pm
  • I want to build my own arcade controls!
I'm stumping myself here. I'm running mame 157 and noticed that all the system one games don't work. Indiana Jones, Roadrunner, Marble Madness, roadblasters just to name a few. Is there some new atarisys1 bios that I don't know of? It seems like it can't find the bios.

error is: 136032.103.f7.bin not found tried in marble atarisys1 marble.

This same error is generated for all system 1 games. Hopefully someone could point me to the correct bios that incorporates this updated file

PL1

  • Global Moderator
  • Trade Count: (+1)
  • Full Member
  • *****
  • Offline Offline
  • Posts: 7456
  • Last login:Today at 12:55:15 pm
  • Designated spam hunter
I'm stumping myself here. I'm running mame 157 and noticed that all the system one games don't work. Indiana Jones, Roadrunner, Marble Madness, roadblasters just to name a few. Is there some new atarisys1 bios that I don't know of? It seems like it can't find the bios.

error is: 136032.103.f7.bin not found tried in marble atarisys1 marble.

This same error is generated for all system 1 games. Hopefully someone could point me to the correct bios that incorporates this updated file
IF you insist on running the latest/greatest version of MAME you'll need to keep up with the changes in the ROMset -- it may not be worth the effort, especially now with monthly releases.

You may find it easier to match your version of MAME to the ROMset you already have.

The 0.157 What's New file here mentions several updates to Atari files including this:
Quote
-Add missing Atari System 1 TTL Motherboard PAL.  [Kevin Eshbach]

Where do you find the file(s) you need?  See #5 here then ask River Song.   >:D




Scott

DudeRegular

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 275
  • Last login:November 04, 2019, 11:23:27 pm
  • I have no idea what I am doing
I am seeing the same issue with 157 (157 romset and 157 groovymame). My older 151 set seems to work ok though. I got the new set to use a newer version of groovy and try out some of the new shooter games that were recently supported.

Running one of the games in 151 command line still gripes about the file mentioned above but runs saying the game might not run correctly.

DudeRegular

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 275
  • Last login:November 04, 2019, 11:23:27 pm
  • I have no idea what I am doing
I had the 156 rom. The atarisy1 rom was updated in 157. Get that and you will be golden. I re-read what PL1 posted and decided to take a second look at my roms. Turns out I didn't have my stuff quite right. Thanks!

PL1

  • Global Moderator
  • Trade Count: (+1)
  • Full Member
  • *****
  • Offline Offline
  • Posts: 7456
  • Last login:Today at 12:55:15 pm
  • Designated spam hunter
I had the 156 rom. The atarisy1 rom was updated in 157. Get that and you will be golden. I re-read what PL1 posted and decided to take a second look at my roms. Turns out I didn't have my stuff quite right. Thanks!
Glad to assist.   :cheers:


Scott